From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Fri, 12 Feb 2021 17:27:05 -0400
Subject: Group network for test failing without it

---
 tests/Debug/TraceablePublisherTest.php | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tests/Debug/TraceablePublisherTest.php b/tests/Debug/TraceablePublisherTest.php
index 40733e7..dac8c55 100644
--- a/tests/Debug/TraceablePublisherTest.php
+++ b/tests/Debug/TraceablePublisherTest.php
@@ -13,6 +13,7 @@ declare(strict_types=1);
 
 namespace Symfony\Component\Mercure\Tests\Debug;
 
+use PHPUnit\Framework\Attributes\Group;
 use PHPUnit\Framework\TestCase;
 use Symfony\Component\HttpClient\MockHttpClient;
 use Symfony\Component\Mercure\Debug\TraceablePublisher;
@@ -31,6 +32,7 @@ final class TraceablePublisherTest extends TestCase
     public const URL = 'https://demo.mercure.rocks/.well-known/mercure';
     public const JWT = 'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJtZXJjdXJlIjp7InN1YnNjcmliZSI6WyJmb28iLCJiYXIiXSwicHVibGlzaCI6WyJmb28iXX19.afLx2f2ut3YgNVFStCx95Zm_UND1mZJ69OenXaDuZL8';
 
+    #[Group('network')]
     public function testPublish(): void
     {
         $publisher = new Publisher(self::URL, new StaticJwtProvider(self::JWT), new MockHttpClient());
